H3 {
	FONT-WEIGHT: normal; FONT-SIZE: 12pt; COLOR: #0000ff; FONT-STYLE: normal; FONT-FAMILY: Verdana, Helvetica, sans-serif; BACKGROUND-COLOR: transparent; FONT-VARIANT: normal
}
BODY {
	BORDER-TOP-WIDTH: 0px; PADDING-RIGHT: 0px; BACKGROUND-POSITION: 0% 0%; PADDING-LEFT: 0px; BORDER-LEFT-WIDTH: 0px; FONT-SIZE: 9px; BACKGROUND-ATTACHMENT: fixed; BORDER-BOTTOM-WIDTH: 0px; PADDING-BOTTOM: 0px; MARGIN: 0%; WIDTH: auto; COLOR: black; PADDING-TOP: 0px; BACKGROUND-REPEAT: no-repeat; FONT-FAMILY: sans-serif; BACKGROUND-COLOR: #ffffff; BORDER-RIGHT-WIDTH: 0px
}
A:visited {
	FONT-WEIGHT: normal; COLOR: #999999; BACKGROUND-COLOR: transparent; TEXT-DECORATION: none
}
A:link {
	FONT-WEIGHT: normal; COLOR: #000000; BACKGROUND-COLOR: transparent; TEXT-DECORATION: none
}
A:hover {
	COLOR: #c22a2a
}
.type5 {
	FONT-WEIGHT: normal; FONT-SIZE: 9pt; COLOR: #000000; FONT-STYLE: normal; FONT-FAMILY: Arial, Helvetica, sans-serif; BACKGROUND-COLOR: #ffffff; FONT-VARIANT: normal
}
.type5bigger {
	FONT-WEIGHT: bold; FONT-SIZE: 12pt; COLOR: #000000; FONT-STYLE: normal; FONT-FAMILY: Arial, Helvetica, sans-serif; FONT-VARIANT: normal
}
.type4small {
	FONT-WEIGHT: bold; FONT-SIZE: 8pt; COLOR: #999999; FONT-STYLE: normal; FONT-FAMILY: Arial, Helvetica, sans-serif; BACKGROUND-COLOR: #000055; FONT-VARIANT: normal
}
.type4bigger {
	FONT-WEIGHT: bold; FONT-SIZE: 12pt; COLOR: #ffffff; FONT-STYLE: normal; FONT-FAMILY: Arial, Helvetica, sans-serif; FONT-VARIANT: normal
; background-color: #C22A2A
}
.type6 {
	FONT-WEIGHT: normal; FONT-SIZE: 10pt; COLOR: #000000; FONT-STYLE: normal; FONT-FAMILY: Arial, Helvetica, sans-serif; BACKGROUND-COLOR: #efece4; FONT-VARIANT: normal
}
.type4 {
	FONT-WEIGHT: normal; FONT-SIZE: 13px; COLOR: #ffffff; FONT-STYLE: normal; FONT-FAMILY: Verdana, Arial, Helvetica, sans-serif; BACKGROUND-COLOR: #c22a2a; FONT-VARIANT: normal
}
.type3 {
	FONT-WEIGHT: normal; FONT-SIZE: 12pt; COLOR: #444444; FONT-STYLE: normal; FONT-FAMILY: Arial, Helvetica, sans-serif; BACKGROUND-COLOR: #ffffff; FONT-VARIANT: normal
}
.type1small {
	FONT-WEIGHT: bold; FONT-SIZE: 9pt; COLOR: #999999; FONT-STYLE: normal; FONT-FAMILY: Arial, Helvetica, sans-serif; BACKGROUND-COLOR: #e0e0e0; FONT-VARIANT: normal
}
.type2 {
	FONT-WEIGHT: bold; FONT-SIZE: 13px; COLOR: #ffffff; FONT-STYLE: normal; FONT-FAMILY: Verdana, Arial, Helvetica, sans-serif; BACKGROUND-COLOR: #2984ad; FONT-VARIANT: normal
}
.type1 {
	BACKGROUND-COLOR: #3f0909
}
.type0 {
	FONT-WEIGHT: bold; FONT-SIZE: 9pt; COLOR: #ffffff; FONT-STYLE: normal; FONT-FAMILY: Arial, Helvetica, sans-serif; FONT-VARIANT: normal
}
.smalltextatbottom {
	BORDER-RIGHT: #999999 0px solid; BORDER-TOP: #999999 1px solid; FONT-WEIGHT: normal; FONT-SIZE: 8pt; BORDER-LEFT: #999999 0px solid; COLOR: #656d77; BORDER-BOTTOM: #999999 1px solid; FONT-STYLE: normal; FONT-FAMILY: Arial, Helvetica, sans-serif; BACKGROUND-COLOR: #dddddd; TEXT-ALIGN: center; FONT-VARIANT: normal
}
.searchprops {
	FONT-WEIGHT: bold; FONT-SIZE: 9pt; COLOR: #444444; FONT-STYLE: normal; FONT-FAMILY: Arial, Helvetica, sans-serif; BACKGROUND-COLOR: transparent; FONT-VARIANT: normal
}
.search {
	FONT-WEIGHT: normal; FONT-SIZE: 9pt; COLOR: #999999; FONT-STYLE: normal; FONT-FAMILY: Arial, Helvetica, sans-serif; BACKGROUND-COLOR: transparent; FONT-VARIANT: normal
}
.onebiggerred {
	FONT-WEIGHT: bold; FONT-SIZE: 9pt; COLOR: #ff0000; FONT-STYLE: normal; FONT-FAMILY: Arial, Helvetica, sans-serif; BACKGROUND-COLOR: transparent; FONT-VARIANT: normal
}
.onebigger {
	FONT-WEIGHT: bold; FONT-SIZE: 14pt; COLOR: #999999; FONT-STYLE: normal; FONT-FAMILY: Arial, Helvetica, sans-serif; BACKGROUND-COLOR: transparent; FONT-VARIANT: normal
}
.normaltext {
	FONT-WEIGHT: normal; FONT-SIZE: 9pt; COLOR: #000000; FONT-STYLE: normal; FONT-FAMILY: Arial, Helvetica, sans-serif; BACKGROUND-COLOR: transparent; FONT-VARIANT: normal
}
.boldtext {
	FONT-WEIGHT: bold; FONT-SIZE: 9pt; COLOR: #000000; FONT-STYLE: normal; FONT-FAMILY: Arial, Helvetica, sans-serif; BACKGROUND-COLOR: transparent; FONT-VARIANT: normal
}
.active {
	FONT-WEIGHT: normal; FONT-SIZE: 9pt; COLOR: #000000; FONT-STYLE: normal; FONT-FAMILY: Arial, Helvetica, sans-serif; BACKGROUND-COLOR: #00ff00; FONT-VARIANT: normal
}
.inactive {
	FONT-WEIGHT: normal; FONT-SIZE: 9pt; COLOR: #000000; FONT-STYLE: normal; FONT-FAMILY: Arial, Helvetica, sans-serif; BACKGROUND-COLOR: #ff0000; FONT-VARIANT: normal
}
.error {
	FONT-WEIGHT: normal; FONT-SIZE: 8pt; COLOR: #000000; FONT-STYLE: normal; FONT-FAMILY: Arial, Helvetica, sans-serif; BACKGROUND-COLOR: #ff6464; FONT-VARIANT: normal
}
EM {
	FONT-WEIGHT: bold; FONT-STYLE: normal
}
STRONG {
	FONT-WEIGHT: bold; FONT-STYLE: italic
}
EM STRONG {
	FONT-WEIGHT: bolder; TEXT-TRANSFORM: uppercase; FONT-STYLE: normal
}
STRONG EM {
	FONT-WEIGHT: bolder; TEXT-TRANSFORM: uppercase; FONT-STYLE: normal
}
B {
	FONT-WEIGHT: bold
}
I {
	FONT-STYLE: italic
}
.contenu {
	BORDER-LEFT-COLOR: black; BORDER-BOTTOM-COLOR: black; CLIP: ; BORDER-TOP-COLOR: #e3e3e3; BORDER-RIGHT-COLOR: black
}
